@import url("reset.css");
@import url("grid-960.css");

/* Individual styles*/
html {
background: #000;
height:100%;
overflow:hidden;
}
body {
background: #afd2ff;
//font:14px arial, sans-serif;
font: 14px arial, sans-serif;
line-height:18px;
vertical-align:middle;
width:960px;
display:block;
/*min-height:100%;*/
height: 100%;
}
h1,h2,h3,h4,h5,h6,header[role=banner] li > a,header[role=banner] dt, body > footer a {
line-height:1.1;
font-family:arial, sans-serif ;
}

h1 {font-size:28px;color:#000;}
h2 {font-size:20px;}
h3,h4,h5,h6 {
font-size:16px;}
section[role=main] header, h1+h2 {
margin-bottom:.25em;
}
body,select,input,textarea {
color:#000;
}

a:link {
-webkit-tap-highlight-color:#fcd700;
}
.banner 
{
    height: 105px;
    padding-bottom: 10px;
    padding-top: 3px;
    background:#afd2ff;
}
.banner h1 {
    color:#003d79;
    text-align:center;
    font-size:30px;
    line-height: 35px;
    height: 45px;
    font-weight:normal;
}
.banner h1 a, .banner h1 a:active, .banner h1 a:visited
{
    color:#003d79;
    text-decoration:none;
}
.banner h1 a:hover, .banner h1 a:focus
{
    color:#003d79;
    text-decoration:underline;
}
.searchbar {
    background-color: #003d79;
    height:30px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: White;
    line-height: 28px;
}
.searchelem {
margin-top:3px;
display:block;
float:left;
}

.searchinput {
font:13px Arial,Helvetica,sans-serif;
}

#leftnav 
{
margin: 0px 0px 10px 4px;
line-height:13px;
border: 1px solid #003d79;
background-color: white;
padding: 3px;
font-size:13px;
}
#leftnav li {
padding-bottom:2px;
}
#leftnav li a {
text-decoration:none;
font:14px serif;
font-weight:bold;
line-height:16px;
color:#000;
}

#leftnav li a:hover,#leftnav li a:focus
{
text-decoration:underline;
}

#mainnav
{
text-align:center;
margin: 0px 0px 10px 8px;
border: 1px solid #003d79;
background-color: white;
padding: 3px;
overflow: auto;
}

#mainnav h2
{
    margin-top: 20px;
}

#mainnav p
{
    margin-top: 15px;
}

#mainnav img
{
    border: 0px;
}

#footer
{
display: block;
background-color: #003d79;
margin-top: 5px;
height:30px;
font-size: 15px;
font-weight: bold;
text-align: center;
color: White;
line-height: 28px;
}
#footer a, #footer a:active, #footer a:visited
{
color:White;
text-decoration:none;
}
#footer a:hover, #footer a:focus
{
color:White;
text-decoration: underline;
}
.foot
{
margin-left:50px;
font-size:10px;
line-height:10px;
color:black;
}
.foot a, .foot a:active, .foot a:visited
{
color:Black;
text-decoration:underline;
}
.foot a:hover, .foot a:focus
{
color:#FE9A2E;
text-decoration:underline;
}
.word
{
    border:1px #afd2ff solid;
    padding:2px;
    min-width:150px;
    text-align:left;
}
.word td
{
    padding:3px;
    border:1px #afd2ff solid;
    line-height:16px;
}
.header
{
    font-weight:bold;
    text-align:center;
}
.wordattr
{
font-size:11px;
color:#444444;
font-style:italic;
float:right;
}
.sound
{
color:Black;
font-size:10px;
line-height:10px;
text-decoration:none;
}
.sound img
{
vertical-align:middle;
margin-left:-1px;
}
a, a:visited, a:active
{
color:#003d79;
text-decoration:none;
}
a:hover, a:focus
{
color:Black;
text-decoration:underline;
}